<?php

$pos = empty( $atts['icon_pos'] ) ? 'right' : 'left';
if ( is_rtl() ) {
	$pos = empty( $atts['icon_pos'] ) ? 'left' : 'right';
}

echo alpha_escaped( $atts['selector'] ) . '{margin-' . $pos . ':' . intval( $atts['spacing'] ) . 'px}';
